
body { font-family: Antonio-Light; }

.blue { color: #0057ff; }

.m-b-30 { margin-bottom: 30px !important; }
.m-b-50 { margin-bottom: 50px !important; }

.navbar { background-color: #000; }

.navbar>.container { justify-content: center; }

.navbar-brand>img { width: 180px; }

.navbar-toggler {
    position: absolute;
    left: 10px;
    top: 10px;
}

.navbar-toggler>i {
    font-size: 35px;
    color: #0057ff;
}

.nav-item { text-align: center; }

.nav-link {
    font-family: Antonio-Light;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    display: inline-block;
    height: 46px;
    margin-left: 10px;
}

.nav-link:hover {
    color: #0057ff;
    border-bottom: 2px solid #0057ff;
}

h1 {
    font-size: 1.2rem !important;
    display: inline;
}

h2 {
    font-family: Antonio-Bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 3.4rem;
    margin-bottom: 30px;
}

.title {
    font-family: Antonio-Bold;
    text-transform: uppercase;
    font-size: 2.1rem;
    margin-bottom: 20px;
}

.big-text {
    font-family: CircularStd-Black;
    font-size: 2.2rem;
    line-height: 1.2;
}

.gray-text {
    font-family: CircularStd-Book;
    color: #717171;
    font-size: 1.2rem;
}

.blue-text {
    font-family: CircularStd-Book;
    color: #0057ff;
    font-size: 1.2rem;
}

.white-text {
    font-family: CircularStd-Book;
    color: #fff;
    font-size: 1.2rem;
}

.blue-border {
    border-bottom: 2px solid #0057ff;
}

.presentation-s {
    background-color: #000;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo-c {
    display: none;
}

.lobster {
    width: 90%;
    margin-left: 10%;
}

.ice {
    position: absolute;
    width: 60%;
    top: 300px;
    left: 0;
}

.big-title {
    color: #fff;
    font-family: CircularStd-Black;
    font-size: 2.5rem;
    line-height: 2.5rem;
}

.about-us-s {
    padding-top: 100px;
    padding-bottom: 70px;
    background-image: url(/img/home/fondo-sobre-nosotros.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}

.vision-s {
    background-color: #f1f2f2;
}

.vision-s .container {
    padding-top: 100px;
    padding-bottom: 70px;
    background-image: url(/img/home/vision.png);
    background-repeat: no-repeat;
    background-position: center;
}

.vision-s .title,
.mission-s .title {
    text-decoration: underline;
}

.mission-s .container {
    padding-top: 100px;
    padding-bottom: 70px;
    background-image: url(/img/home/mision.png);
    background-repeat: no-repeat;
    background-position: center;
}

.values-s {
    padding-top: 70px;
    padding-bottom: 50px;
    background-image: url(/img/home/fondo-valores.jpg);
    background-repeat: repeat-x;
    background-size: cover;
}

.black-s {
    background: #000;
    padding-top: 70px;
    padding-bottom: 50px;
}

.black-s div.text-center {
    margin-bottom: 20px;
}

.installations-s {
    padding-top: 100px;
    padding-bottom: 70px;
    background-image: url(/img/home/fondo-instalaciones.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}

.cc-s {
    padding-top: 50px;
    padding-bottom: 70px;
    text-align: center;
    background-color: #fff;
}

.cc-text {
    font-family: Antonio-Bold;
    text-transform: uppercase;
    text-align: left;
    font-size: 1.2rem;
}

.gallery-s {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #f1f2f2;
}

.zoom-gallery>div {
    margin-bottom: 30px;
}

.mfp-title { display: none; }

.products-s {
    padding: 100px 0 100px 0;
}

.product {
    text-align: center;
}

.product>div {
    vertical-align: middle;
}

.product .title {
    font-size: 4rem;
}

.contact-s {
    font-family: CircularStd-Book;
    background-color: #e6e7e8;
    padding-top: 100px;
    padding-bottom: 70px;
}

.contact-c {
    position: relative;
    padding-left: 55px;
    font-size: 1.2rem;
    margin-bottom: 10px;
}

.contact-c>img {
    position: absolute;
    left: 0;
    top: 0;
}

.contact-c a,
.contact-c a:hover {
    color: #000;
    text-decoration: none;
}

.contact-title {
    color: #0057ff;
    padding-top: 9px;
    margin-bottom: 15px;
}

.contact-form {
    margin-top: 50px;
}

.contact-form h3 {
    font-family: CircularStd-Bold;
    font-size: 1.8rem;
}

.contact-form input,
.contact-form textarea {
    margin-top: 20px;
}

.contact-form textarea { margin-bottom: 5px; }

.contact-form input,
.contact-form textarea {
    border: 1px solid #0057ff;
    width: 100%;
    padding: 18px;
    color: #0057ff;
    font-size: 20px;
    background-color: transparent;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form button {
    outline: none;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color: #0057ff;
}

.contact-form button {
    border: none;
    background-color: #0057ff;
    padding: 10px 70px;
    color: #fff;
    font-size: 1.6rem;
    border-radius: 30px;
    margin-top: 25px;
}

.contact-form .has-error input {
    border-color: #c70d0d;
}

.contact-form .error {
    color: #c70d0d;
}

footer {
    background-color: #000;
    color: #0057ff;
    text-transform: uppercase;
    font-family: Antonio-Bold;
    text-align: center;
    padding: 20px 0 10px 0;
    font-size: 0.7rem;
}


.swal2-container {
    font-family: CircularStd-Book;
    font-weight: normal;
}

.swal2-container .swal2-confirm {
    background-color: #0057ff;
}

.swal2-container h2 {
    transform: inherit;
    font-size: 2.2rem;
}

.line {
    width: 2px;
    background-color: #000;
    position: absolute;
}

.wa-button {
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    cursor: pointer;
    text-align: center;
    background-color: #075E54;
    border-radius: 28px;
    padding: 8px 20px;
    color: #fff;
    text-decoration: none;
}

.wa-button:hover img {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}

.wa-button .wa-icon {
    position: relative;
}

.wa-icon img {
    width: 28px;
    height: 28px;

    -moz-transition: all 0.50s ease-out;
    -ms-transition: all 0.50s ease-out;
    -o-transition: all 0.50s ease-out;
    -webkit-transition: all 0.50s ease-out;
}

.wa-container {
    position: fixed;
    top: initial;
    bottom: 15px;
    right: 20px;
}

.wa-container a {
    color: #fff;
    text-decoration: none;
}



@media (min-width: 768px) {

    .nav-item { margin-left: 40px; }

    .nav-link {
        font-size: 24px;
        height: 52px;
    }

    .presentation-s {
        background-color: transparent;
        background-image: url(/img/home/fondo-negro.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 100px 0 100px 0;
        background-position: center;
        position: relative;
    }

    .big-title {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }

    .title-c {
        margin-top: 155px;
    }

    .lobster-c {
        position: relative;
    }

    .lobster {
        width: 100%;
        margin-left: 0;
    }

    .ice {
        right: 155px;
        left: auto;
        top: 235px;
    }

    .mission-s .container {
        background-position: left;
    }

    .vision-s .container {
        background-position: right;
    }

    .about-us-s {
        margin-top: -155px;
        padding-top: 255px;
    }

    .cc-image {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }

    .cc-text {
        padding-top: 20px;
    }

    .products-s {
        background-image: url(/img/home/fondo-productos.png);
        background-repeat: no-repeat;
        background-position: center;
        background-position-y: 285px;
    }

    .gray-text, .blue-text { font-size: 1.5rem; }

    .contact-s {
        background-color: transparent;
        background-image: url(/img/home/fondo-contacto.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 200px 0 100px 0;
        background-position: center;
    }

    .contact-form { margin-top: 0; }

    footer {
        font-size: 1rem;
    }

}

@media (min-width: 992px) {

    .nav-link {
        font-size: 28px;
        height: 58px;
    }

    .contact-s button {
        margin-top: 0;
    }

    .presentation-s {
        padding: 100px 0 300px 0;
    }

    .title-c {
        margin-top: 355px;
    }

    .logo-c {
        display: block;
        position: relative;
    }

    .logo-c img {
        margin-top: 220px;
        width: 300px;
    }

    .lobster {
        width: auto;
        position: absolute;
        right: 0;
    }

    .ice {
        width: auto;
        top: 400px;
        left: -104px;
        right: 0;
    }

    h2 {
        transform: rotate(-90deg);
        position: absolute;
        margin-bottom: 0;
        font-size: 4rem;
    }

    .about-us-s h2 {
        right: -180px;
        width: 600px;
        top: 20%;
    }

    .vision-s h2 {
        left: -39px;
        top: 50px;
    }

    .mission-s h2 {
        left: -46px;
        top: 80px;
    }

    .installations-s h2 {
        left: -136px;
        top: 70px;
    }

    .gallery-s h2 {
        left: -55px;
        top: 157px;
    }

    .products-s h2 {
        left: -94px;
        top: 277px;
    }

    .contact-s h2 {
        left: -75px;
        bottom: 100px;
    }

    .line {
        left: 38px;
    }

    .about-us-s .line {
        height: 120px;
        bottom: -155px;
    }

    .vision-s .line {
        height: 269px;
        bottom: -170px;
    }

    .mission-s .line {
        height: 580px;
        bottom: -480px;
    }

    .installations-s .line {
        height: 660px;
        bottom: -768px;
    }

    .gallery-s .line {
        height: 435px;
        bottom: -357px;
    }

    .products-s .line {
        top: 476px;
        height: 1065px;
    }
}

@media (min-width: 1200px) {

    .big-title {
        font-size: 4rem;
        line-height: 4rem;
    }

    h1 {
        font-size: 1.5rem !important;
    }

    .title-c .white-text {
        font-size: 1.5rem;
    }

    .logo-c img {
        width: 350px;
    }

    .ice {
        width: auto;
        top: 400px;
        left: -65px;
        right: 0;
    }

    .product>div {
        display: inline-block;
        text-align: start;
    }

    .about-us-s h2 {
        right: -150px;
        width: 600px;
        top: 20%;
    }

    .vision-s h2 {
        top: 19px;
    }

    .mission-s h2 {
        top: 115px;
    }

    .installations-s h2 {
        top: 66px;
    }

    .gallery-s h2 {
        top: 233px;
    }

    .products-s h2 {
        top: 277px;
    }

    .about-us-s .line {
        height: 100px;
        bottom: -128px;
    }

    .vision-s .line {
        height: 346px;
        bottom: -215px;
    }

    .mission-s .line {
        height: 550px;
        bottom: -439px;
    }

    .installations-s .line {
        height: 770px;
        bottom: -756px;
    }

    .gallery-s .line {
        height: 390px;
        bottom: -357px;
    }

    .products-s .line {
        height: 910px;
    }
}

@media (min-width: 1400px) {

    .lobster {
        width: 600px;
    }

    .ice {
        width: 420px;
        top: 450px;
        left: -98px;
    }

    .title-c .white-text {
        width: 75%;
    }

    .about-us-s p:nth-of-type(1) {
        width: 50%;
    }

    .about-us-s p:nth-of-type(2) {
        width: 50%;
        margin-left: 10%;
    }

    .values-s {
        background-size: contain;
    }

    h2 {
        font-size: 5rem;
    }

    .about-us-s h2 {
        right: -130px;
        top: 20%;
    }

    .vision-s h2 {
        left: -49px;
        top: 38px;
    }

    .mission-s h2 {
        left: -57px;
        top: 130px;
    }

    .installations-s h2 {
        left: -169px;
        top: 109px;
    }

    .gallery-s h2 {
        left: -69px;
        top: 184px;
    }

    .products-s h2 {
        left: -117px;
        top: 228px;
    }

    .contact-s h2 {
        left: -94px;
    }

    .line {
        left: 46px;
    }

    .about-us-s .line {
        height: 125px;
        bottom: -128px;
    }

    .vision-s .line {
        height: 300px;
        bottom: -218px;
    }

    .mission-s .line {
        bottom: -533px;
    }

    .installations-s .line {
        height: 510px;
        bottom: -636px;
    }

    .gallery-s .line {
        bottom: -280px;
    }

    .products-s .line {
        height: 720px;
    }
}




